Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 440856 - sys-apps/uevt is still using sys-fs/udisks:0 instead of sys-fs/udisks:2
Summary: sys-apps/uevt is still using sys-fs/udisks:0 instead of sys-fs/udisks:2
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Desktop Misc. Team
URL:
Whiteboard: Pending removal: 2016-12-27
Keywords: PMASKED
Depends on:
Blocks: 439624
  Show dependency tree
 
Reported: 2012-11-01 23:19 UTC by Samuli Suominen
Modified: 2016-12-31 13:43 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Samuli Suominen gentoo-dev 2012-11-01 23:19:10 UTC
this is generic message. the package is still using dead code which might get out of duty anytime soon.

please update from udisks:0 to udisks:2.
Comment 1 Pacho Ramos gentoo-dev 2016-10-09 12:12:21 UTC
Upstream is dead for more than 4 years and I see no sign to port it to newer udisks... maybe it's time to kill it finally
Comment 2 Pacho Ramos gentoo-dev 2016-12-31 13:43:32 UTC
dropped